* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    font-family: 'Roboto', sans-serif;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

span {
    color: white;
}

img {
    
    /*width: 240px;*/
    margin-top: 10px;
}

.header {
    border-bottom: 1px solid #e2e8f0;
}

.navbar {
    position: fixed;
    width: 100%;
    background: #222;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0rem 1.5rem;
    z-index: 999;
    margin-bottom: 0px;
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #101010;
}

.hamburger {
    display: none;
}

.bar {
    display: block;
    width: 30px;
    height: 4px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-menu-er {
    position: absolute;
    display: none;
    justify-content: right;
    top: 105px;
    left: 0;
    width: 100%;
    max-width: 100%;
    background: #000;
    border-top: 1px solid #fff;
    padding: 10px;
}
.nav-menu-san {
    
    
    
    width: 100%;
    
    background: #000;
    border-top: 1px solid #fff;
    padding: 20px;
}

.nav-item {
    margin-left: 5rem;
    text-align: center;
    height: 106px;
    padding-top: 28px;
}

.nav-item-er {
    margin-right: 5rem;
    text-align: center;
   
    line-height: 50px;
}

.nav-item-san {
    
    text-align: center;
    height: 30px;
    line-height: 30px;
}

.nav-link {
    font-size: 2.0rem;
    font-weight: 400;
    color: #475569;
    line-height: 20px;
    
}

.nav-link-er {
    font-size: 1.5rem;
    font-weight: 400;
    color: #475569;
    line-height: 20px;
    
}
.nav-link-san {
    font-size: 1.0rem;
    
    color: #475569;
    line-height: 20px;
    
}

.nav-link span{
    font-size: 1rem;
    font-weight: 400;
    color: #fff;
}

.nav-item:hover .nav-link{
    color: #d7cebd;
}

.nav-item-er:hover .nav-link-er{
    color: #d7cebd;
}

.nav-item-san:hover .nav-link-san{
    color: #d7cebd;
}

.nav-item:hover .nav-menu-er{
    display:flex;
    transition:all 0.5s;
}

.nav-item span:hover{
    color: #d7cebd;
}

.nav-logo {
    font-size: 2.1rem;
    font-weight: 500;
    color: #482ff7;
}

.openTask {
    
    display: none;
}

@media only screen and (max-width: 768px) {
    .nav-menu {
        position: fixed;
        left: -120%;
        top: 8.5rem;
        /*flex-direction: column;*/
        display: block;
        background-color: #222;
        width: 100%;
        text-align: center;
        transition: 0.3s;
        box-shadow: 0 10px 27px rgba(0, 0, 0, 0.05);
    }
    
    .nav-item-er {
        margin-right: 0rem;
        
    }
    
    .nav-item:hover .nav-menu-er {
        display: block;
        transition: all 0.5s;
    }

    .nav-menu-er {
        background: #222;
        border-top: none;
        display: none;
        position: inherit;
        top: auto;
        transition:all 0.5s;
    }
    
    
    .nav-menu-san {
        background: #222;
        border-top: none;
        display: block;
    }
    
    .nav-menu.active {
        left: 0;
    }

    .nav-item {
        width: 100%;
        margin: 0;
        border-top: 1px solid #666;
        padding-top: 20px;
        padding-bottom: 20px;
        height: auto;
    }

    .nav-link {
        /*display: block;*/
        padding: 2.0rem 0;
    }

    .hamburger {
        display: block;
        cursor: pointer;
    }

    .hamburger.active .bar:nth-child(2) {
        opacity: 0;
    }

    .hamburger.active .bar:nth-child(1) {
        -webkit-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }

    .hamburger.active .bar:nth-child(3) {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }
    
    .openTask {
        /*position: relative;
        right: -160px;
        top: 20px;*/
        display: block;
    }
    .jt {
        width: 30px;
        margin-top: 0px;
    }
}
